html {
    font-family: "Helvetica", sans-serif;
}

body {
    background: #eaeaea;
}

#container {
    width: 800px;
    height: 800px;
    background: white;
    margin: 40px auto 0;
    border: 1px solid #d7d7d7;
    border-radius: 20px;
    box-shadow: 0px 0px 4px #d7d7d7;
    padding: 40px 100px 0;
}

#logo {
    float: left;
    height: 40px;
    background: url(../img/logo.png);
    width: 314px;
    margin: 10px 0;
}

#mydownloader {
    text-align: right;
    height: 60px;
}

#main {
    border: 1px solid #0e9ed9;
    border-radius: 20px;
    margin: 50px auto 0;
    height: 250px;
    width: 680px;
    box-shadow: 0px 0px 2px #0e9ed9;
    text-align: center;
    font-size: 15px;
}

#main h1 {
    text-transform: uppercase;
    color: #606060;
    font-weight: bold;
}

.gray-text {
    color: #9b9b9b;
}

#join {
    height: 40px;
    width: 140px;
    background: url(../img/join.png) 0 0;
    cursor: pointer;
    margin: 15px auto 0;
    display: block;
}

#join:hover {
    background-position: 0 40px;
}

#file-name {
    margin: 40px 0 0 0;
    text-align: center;
    color: #000000;
    font-size: 28px;
}

#file-info {
    font-size: 20px;
    text-align: center;
    margin: 10px 0 0 0;
}

#download-green {
    background: url(../img/download_green.png) 0 0;
    width: 540px;
    height: 90px;
    margin: 30px auto 10px;
    cursor: pointer;
    display: block;
    text-decoration: none;
    overflow: hidden;
}
#download-green span {
    color: white;
    font-size: 22px;
    font-weight: bold;
    text-align: center;
    padding-top: 35px;
    display: block;
}

#download-green:hover {
    background-position: 0 90px;
}

#download-gray {
    background: url(../img/download_gray.png) 0 0;
    width: 540px;
    height: 90px;
    margin: 30px auto 10px;
    display: block;
    text-align: center;
    overflow: hidden;
}
#download-gray a {
    font-size: 22px;
    font-weight: bold;
    display: block;
    padding:30px 0 5px 0;
    text-decoration: underline;
}

a {
    color: #0e9ed9;
}

#footer-text {
    color: #7c7c7c;
    font-size: 12px;
    margin: 10px auto 20px;
    text-align: center;
    min-width: 1000px;
}